CVE-2016-8020

2017-03-14T18:59:00
ID CVE-2016-8020
Type cve
Reporter NVD
Modified 2017-09-02T21:29:14

Description

Improper control of generation of code vulnerability in Intel Security VirusScan Enterprise Linux (VSEL) 2.0.3 (and earlier) allows remote authenticated users to execute arbitrary code via a crafted HTTP request parameter.